<?php
/**
 * ARCHIVO DE CONFIGURACIÓN DE LA PASARELA
 * 
 * Sube esto a tu cPanel y simplemente cambia los valores de abajo.
 */

// 1. Pon tu Client ID aquí
define('PAYPAL_CLIENT_ID', 'AWibrjM02oPsxecEtMEATt0lxSpenkV7kaL6YeUpU7S5U-sy5pjyprPH8_a87hnVmw0TYV9H4qY6_Mtl');

// 2. Pon tu Client Secret aquí
define('PAYPAL_CLIENT_SECRET', 'EGsXyiMQEXJ5csBzGhGhVMK3My2gI6S5TYq2TVfHp7LsdbkksJmMcoPteLtvh3l54r1OFYqKIt6vtpYw');

// 3. Selecciona el entorno: 'sandbox' para pruebas, 'live' para producción real
define('PAYPAL_ENV', 'live');
